# End a session

`POST /voice/sessions/{id}/end` · Rivier · voice

End a session.

- Scope: voice:write
- Mcp: rivier_personas_session_end
- Graphql: Mutation.voiceSessionEnd
- Sdk: voice.session.end
- Cli: voice session end

## Parameters

- `id` (path, required), string

## Request body

`application/json`

```json
{
  "type": "object",
  "properties": {},
  "additionalProperties": true
}
```

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X POST 'https://api.rivier.ai/voice/sessions/{id}/end' \
  -H 'Authorization: Bearer $KEY' \
  -H 'Content-Type: application/json' \
  -d '{}'
```
